#table_of_content ul{
    list-style: none;
    counter-reset: item;
    padding-left: 0;
}


#table_of_content li{
    counter-increment: item;
    margin: 4px 0;
}

#table_of_content li::before{
    content: counters(item, ".") ". ";
    font-weight: bold;
    color: rgba(22, 22, 22, 0.888);
}

#table_of_content li ul{
    counter-reset: item;
    padding-left: 20px;
}


main{
    background-color: #1a3a4a;
    border-radius: 15px;
    line-height: 1.5rem;
    color: #a8ccd8;
}

aside{
    padding: 10px;
    float: right;
    clear: right;
    margin-left: 50px;
    margin-bottom: 50px;
    background-color:#e8f0f5;
    color: #1a3a4a;
    border-radius:10px;

}

aside > h2{
    width: 100%;
    text-align: center;
}

aside ul{
    list-style: none;
    line-height: 1.5rem;
}
aside section h2{
    color: #1a3a4a;
    padding: 3% 0;
    width: 100%;
    background: linear-gradient(
        to right,
        transparent,
        #a8ccd8 50%,
        transparent
    );
    text-align: center;
}

.info{
    display: flex;
    justify-content: space-between;
    margin-left: -10px;
    margin-right: -10px;
    padding-left: 10px;
    padding-right: 10px;
    border-style: none none solid none;
    border-width: 1.5px;
    border-color: #a8ccd8;
    border-collapse: separate;
}

#table_of_content a {
    color: #a8ccd8;
}

#table_of_content li::before{
    color: #a8ccd8;
}

.intern_nav{
    border:2px solid rgba(0, 0, 0, 0.575);;
    width: fit-content;
    padding: 0 10px 0 5px;
    font-size: 1.25rem;
    line-height: 2rem;
}

.intern_nav h2{
    text-align: center;
    border-bottom: 1.5px solid black;
    margin-left: -5px;
    padding-left: 5px;
    margin-right: -10px;
    padding-right: 10px;
}


@media (max-width: 720px){

    .intern_nav{
        width: 100%;
        padding: 0;
        margin: 0;
    }

    .intern_nav h2{
        margin: 0;
        padding: 10px 0;
        border-bottom: 1.5px solid black;
    }

    #table_of_content{
        padding: 0;
        margin: 0;
        width: 100%;
    }

    #table_of_content ul{
        padding: 0;
        margin: 0;
    }

    #table_of_content li ul{
        padding-left: 12px;
        margin: 0;
    }
    aside{
        margin: 0;
    }
}